/* The side navigation menu */
.sidenav {
    height: 100%; /* Toda la altura*/
    width: 0; /* el ancho se cambia en con javascript */
    position: fixed; /* Mantener en el lugar */
    z-index: 1; /* Mantener en la parte superior */
    top: 0; /* Mantener en la parte superior */
    left: 0;
    background-color:#0AA09E;
    overflow-x: hidden; /* Desactiva el scroll horizontal*/
    padding-top: 60px; /*Pone el contenido 60px abajo de la parte superior */
    transition: 0.5s; /* Efecto de transición de 0,5 segundos para deslizarse en la navegación lateral */
  }

  /* Links de navegacion */
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #ffffff;
    display: block;
    transition: 0.3s;
  }

  /* Cuando se pone el mouse encima se cambia el color */
  .sidenav a:hover {
    color: #ffffff;
  }


  /* Posicion y estilo de el boton de cerrar (arriba a la derecha) */
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }


  /* Estilo del contenido de la página: se utilíza si se quiere empujar el contenido de la página hacia la derecha cuando  se abra la navegación lateral */
  #main {
    transition: margin-left .5s;
    padding: 20px;
  }
  input:read-only {
    text-transform: uppercase;
  }
  table td{
    text-transform: uppercase;
  }
  /* En pantallas más pequeñas, donde la altura es menor a 450px, cambie el estilo de la navegación lateral (menos relleno y un tamaño de fuente más pequeño) */
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  }

  .navbar-custom { /*COLOR DE LA BARRA SUPERIRO*/
      background-color:#FEFEFE;
  }

  #logo{ /* ICONO DE LA EMPRESA PARTE SUPERIOR IZQUIERDA*/
    width: 150px;
    height: 45px;
  }

  /*Contenedor*/
  .contenedor{
    width: 90%;
    height: 100%;
    margin: auto;
  }

  /* Las letras de la barra de navegacion seran en color negro*/
  .nav-link{
    color:#000000;
    font-family: Verdana, Geneva, sans-serif;
    font-size: medium;
  }
  /*Al poner el cursor encima se cambia de color*/
  .nav-link:hover{
    color: #0AA09E !important;
  }
  /*Cambiamos el color del item del menu*/
  .dropdown-menu .dropdown-item{
    color:#000000;
    font-family: Verdana, Geneva, sans-serif;
    font-size: medium;
  }
  /*Cambiamos el color del item del menu cuando ponemos el mouse sobre el*/
  .dropdown-menu .dropdown-item:hover{
    background-color: #FEFEFE;
    color: #0AA09E !important;
  }

  #botonsidebar{
    cursor:pointer;
    font-size:24px;
    color:#000000;
  }

  #botonsidebar:hover{
    color:#0AA09E;
  }


.dropdown-menu a {
    color:#9c9c9c;
    font-size: 20px;
  }

  footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #000000;
    color: #0AA09E;
  }

  .alert {
      position:fixed;
      top: 10%;
      left: 50%;
      width: 50%;
      z-index:9999;
      border-radius:0px;
      margin-bottom: 20px;
  }

  .principal {
    margin-bottom: 50px;
  }

.small-button {
    padding: 0.25rem 0.5rem;
    font-size: 0.5rem;
    line-height: 1.5;
    border-radius: 0.2rem;
}

  select, select option {text-transform:uppercase}


